<?php
/*
 *   qvmh.cn 用户退出
 * */
$u = null;
if(Session::has('mu')){
	$u = Session::get('mu');
}
Session::clear();
Session::set('mu',$u);
Cookie::remove('weixinid');
//Redirect::to('web/index');	
$domain=$_SERVER['HTTP_HOST'];
$agency=new Model('user_agency');	
$agency->find(array('domain'=>$domain));
$switch=$agency->switch_pc;
if($switch==1){
Redirect::to('/login');	
}else{
Redirect::to('/login');	
}